{% load static %}
<nav class="navbar sticky-top navbar-expand-sm bg-dark navbar-dark" style="padding-left: 3%;">
    <a class="navbar-brand" href="/">
        <img src="{% static 'images/logo.svg' %}" style="width: 35px;">
    </a>
<ul class="navbar-nav ml-auto mt-2 mt-lg-0" style="padding-right: 20px;">
    <li class="nav-item" style="margin: 10px;">
    <a href="/">Home</a>
    </li>
    <li class="nav-item" style="margin: 10px;">
    <a>Fitur</a>
    </li>
    <li class="nav-item" style="margin: 10px;">
    <a>Profile</a>
    </li>
</ul>
</nav>